[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetOnExecute

Not used in the current LCL implementation.

## Declaration

Source position: menus.pp line 83

`protected procedure TMenuActionLink.SetOnExecute(`
`Value: TNotifyEvent`
`); override;`

## Arguments

`Value` |  | Not used in the current LCL version.

## Description

In previous LCL versions, this method changed the OnClick event handler for the linked menu item. That action is not needed because TMenuItem.Click executes the Action. The current version has an empty implementation.